<!DOCTYPE html>
<html lang="en">
<head>
    <a href="https://www.marvel.com/unlimited?cid=osocial_navpipe_20210909_unlimited_relaunch">Visit Marvel.com</a>
    <meta charset="UTF-8">
    <title>The Avengers</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
<style>
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    font-family: Verdana;
    background: #eee;
}
    .banner-area{
        width: 100%;
        height: 100vh;
        background:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/1.jpg);
        background-size: cover;
    
    }

    .content-area{
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .content{
        text-align:center;
    }

    .content h3{
        font-size: 80px;
        color:#fff;
    }

    content h1{
        font-size: 30px;
        color:rgb(255, 255, 255);
    }

    .content p{
        font-size:30px;
        color:#fff;
    }

    .content a{
        font-size: 20px;
        color:#fff;  
    }


/*          main arera */

    .container{
        width: 70%;
        margin: 50px auto;
        padding: 10px;
    }

    .container .box{
        width: 100%;
        padding: 50px;
        background: #fff;
        margin-top: 50px;
        border-radius: 10px;
        box-shadow: 0 0 10px -3px rgba(0, 0, 0, .1);
    }
</style>
    
</head>
<body>

    <header>

        <nav>
            <div class="menu">
                <a href="file:///home/eineesh/Desktop/website/index.html">Home</a>
                <a href="https://www.marvel.com/">Marvel</a>
                <a href="file:///Users/eineesh/Desktop/website%20design/about.html">About</a>
                <a href="file:///Users/eineesh/Downloads/website%20design/contact.html">Contact us</a>
            </div>
        </nav>
        
        <div>
        <a href="marvel.html">Marvel</a>
        </div>
        <div>
            <a href="marvel.html">
                <button>click here</button></a>
            
            </div>

    <div class="banner-area">
        <div class="content-area">
            <div class="content">

                <h3>Eineesh Website</h3>
                <h1>This is my Website</h1>
                <p>This is Avengers</p>
                <a href="https://www.marvel.com/" class="btnone">learnmore</a>
                <a href="https://www.marvel.com/register?cid=dcom_navigation_20210331_unlimited_top&referer=https%3A%2F%2Fmu.marvel.com%2Fcheckout%2Findex.html%3FproductExtRef%3DMU_Sub%26pricingPlanExtRef%3DMU_Monthly%26cid%3Ddcom_navigation_20210331_unlimited_top" class="btntwo">signup/signin</a>

            </div>
        </div>
    </div>

    <a href="https://www.marvel.com/unlimited?cid=osocial_navpipe_20210909_unlimited_relaunch">Visit Marvel.com</a>
    
    <!--    main arera-->

    <div class="container">
        <div class="box">
            <p>
                The Avengers are a fictional team of superheroes that appears in American comic books published by Marvel Comics. The team made its debut in The Avengers #1, created by writer-editor Stan Lee and artist/co-plotter Jack Kirby.
            </p>
        </div>
        <div class="box">
            <p>

            1.Why are the Avengers called the Avengers=

                After the group vanquished Loki, Ant-Man stated that the five worked well together and suggested they form a team; the Wasp named the group Avengers.
            </p>
        </div>
        <div class="box">
            <p>
            2.Who are the 6 original Avengers=

                The six original cast members of the Avengers -- Chris Evans, Robert Downey Jr, Mark Ruffalo, Chris Hemsworth, Scarlett Johansson and Jeremy Renner - came together on Sunday for the 2020 Nickelodeon Kids Choice Awards which was also a virtual event due to coronavirus lockdown. 
            </p>
        </div>
        <div class="box">
            <p>
            3.Is Spider Man an avenger=

                Spider-Man enjoyed the luxuries of being an Avenger, even moving his Aunt May and Mary Jane into Stark Tower with him. Of course, after Civil War, Spider-Man was part of the outlaw Avengers, led by Luke Cage, once again making him a public enemy. Even so, Spider-Man was still an Avenger.
            </p>
        </div>
    </div>

</body>
</html>